# OnVoice

Someone has given a user the +v flag

Parameters

    $0 = source nick
                $1 = source username
                $2 = source host
                $3 = voiced nick

Window
Channels window
Description
Triggered when someone sets a +v (voice) flag to someone in the active channel.
See also
ondevoice

Index, Events

KVIrc 3.4.2 Documentation
Generated by ports-amd64 at Fri Feb 26 06:10:29 2010